#Tue Jun 11 12:38:44 CEST 2019
commandGenerator=com.genericworkflownodes.knime.execution.impl.CLICommandGenerator
dockerMachine=default
executor=com.genericworkflownodes.knime.execution.impl.LocalToolExecutor
